<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'it', branch 'MOODLE_24_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Informazioni';
$string['add'] = 'Aggiungi';
$string['addcontact'] = 'Aggiungi contatto';
$string['addedtoqueue'] = 'Sei offline: l\'operazione è stata inserita nella coda lavori';
$string['addfakenotifications'] = 'Aggiungi notifica finta';
$string['addnote'] = 'Aggiungi nota';
$string['address'] = 'Indirizzo';
$string['addsite'] = 'Aggiungi sito';
$string['allcachespurged'] = 'Tutte le cache sono state svuotate';
$string['areyousurereset'] = 'Sei sicuro di reimpostare l\'applicazione? Saranno eliminati tutti i siti.';
$string['audionotavailable'] = 'Microfono non disponibile';
$string['audiorecordinstructions'] = 'Premi Registra per avviare la registrazione, premi stop per terminare e caricare il file.';
$string['authenticating'] = 'Autenticazione in corso';
$string['author'] = 'Autore';
$string['back'] = 'Indietro';
$string['browsephotoalbums'] = 'Album fotografico';
$string['cacheexpirationtime'] = 'Durata cache (millisecondi)';
$string['cancel'] = 'Annulla';
$string['cannotaddnote'] = 'La rete non è raggiungibile. La nota è stata salvata nella coda lavori. Potrai inviarla quando sarai di nuovo online.';
$string['cannotconnect'] = 'Impossibile connettersi: verificare che l\'URL sia corretto e che il sito usi Moodle 2.4 o versioni successive.';
$string['cannotconnectssl'] = 'Impossibile connettersi: verificare che l\'URL sia corretto, che il sito usi Moodle 2.4 o versioni successive e che il certificato SSL sia valido.';
$string['cannotsendmessage'] = 'La rete non è raggiungibile. Il messaggio è stato salvato nella coda lavori. Potrai inviarlo quando sarai di nuovo online.';
$string['city'] = 'Città';
$string['close'] = 'Chiudi';
$string['completed'] = 'Completato';
$string['contact'] = 'Contatto';
$string['contactadd'] = 'Il contatto è stato aggiunto alla rubrica';
$string['content'] = 'Contenuto';
$string['contents'] = 'Contenuti';
$string['contentyetnotavailable'] = 'Questo tipo di attività al momento non è disponibile per l\'app mobile';
$string['continue'] = 'Prosegui';
$string['country'] = 'Stato';
$string['csssynced'] = 'CSS remoto sincronizzato';
$string['delete'] = 'Elimina';
$string['deletesite'] = 'Eliminare il sito?';
$string['deletesitefiles'] = 'Sei sicuro di eliminare i file scaricati da questo sito?';
$string['description'] = 'Descrizione';
$string['details'] = 'Dettagli';
$string['development'] = 'Sviluppo';
$string['deviceinfo'] = 'Informazioni sul dispositivo';
$string['disablerdebugger'] = 'Disabilita debugging remoto';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = 'Scarica file remoto';
$string['email'] = 'Email';
$string['empty'] = 'vuoto';
$string['enableautosync'] = 'Abilita sincronizzazione automatica';
$string['enableautosynccss'] = 'Abilita sincronizzazione fogli di stile CSS aggiuntivi';
$string['enableautosynclang'] = 'Abilita sincronizzazione dei file di lingua';
$string['enableautosyncws'] = 'Abilita sincronizzazione delle operazioni e dei dati';
$string['enablecss3transitions'] = 'Abilita transizioni CSS3';
$string['enabledebugging'] = 'Abilita debugging';
$string['enablenotifications'] = 'Abilita notifiche';
$string['enablenotificationswarning'] = '<p>Per abilitare le notifiche è necessario memorizzare sul sito Moodle le informazioni sul modello del tuo dispositivo mobile e sul sistema operativo utilizzato</p>';
$string['enablerdebugger'] = 'Abilita debugging remoto';
$string['error'] = 'Errore';
$string['errorcamera'] = 'Si è verificato un errore durante l\'accesso alla camera';
$string['errorcameramsg'] = 'Il dispositvo non supporta la camera';
$string['errorcapturingaudio'] = 'Si è verificato un errore durante la registrazione dell\'audio';
$string['errorduringdevicetokenrequesttoapns'] = 'Si è verificato un errore durante la richiesta del token all\'APNS';
$string['errorregisteringdeviceinmoodle'] = 'Si è verificato un errore durante la registrazione del dispositivo in Moodle';
$string['erroruploading'] = 'Si è verificato un errore durante il caricamento del file';
$string['estimatedfreespace'] = 'Spazio libero stimato';
$string['filename'] = 'Nome del file';
$string['filesize'] = 'Dimensione';
$string['fileuploaded'] = 'File caricato';
$string['fileurl'] = 'URL del file';
$string['forcecsssync'] = 'Forza sincronizzazione CSS';
$string['forcelangsync'] = 'Forza sincronizzazione lingua';
$string['forceofflinemode'] = 'Forza modalità offline';
$string['fullname'] = 'Nome';
$string['general'] = 'Generale';
$string['grade'] = 'Valutazione';
$string['help'] = 'Aiuto';
$string['helpmelogin'] = '<p>Per autenticarsi, verificare i seguenti punti:</p>1. La versione di Moodle deve essere almeno 2.4 o superiore<br />2. L\'amministratore di Moodle deve aver abilitato l\'accesso Mobile.<br /><br /><p>Per provare l\'applicazione su un sito Moodle demo inserire <i>teacher</i> oppure <i>student</i> nel campo <i>Username</i> e fare click sul pulsante Aggiungi./b>.</p><p><a href=\'http://docs.moodle.org/en/Mobile_app\' target=\'_blank\'>Per maggiori informazioni visitare la documentazione di Moodle.</a></p>';
$string['icantlogin'] = 'Impossibile autenticarsi';
$string['imagestored'] = 'L\'immagine è stata memorizzata nei tuoi file personali';
$string['info'] = 'Info';
$string['initializing'] = 'Inizializzazione...';
$string['invalidaccount'] = 'Verificare le proprie credenziali o chiedere all\'amministratore del sito di controllare la configurazione del sito.';
$string['invalidmoodleversion'] = 'Versione di Moodle non valida. La versione minima richiesta:';
$string['invalidscheme'] = 'Per favore fornire un URL valida';
$string['invalidsite'] = 'L\'URL del sito non è valida';
$string['langsynced'] = 'Lingua sincronizzata';
$string['language'] = 'Lingua';
$string['license'] = 'Licenza';
$string['loadcordovaemulator'] = 'Carica emulatore Cordova';
$string['loading'] = 'Caricamento in corso';
$string['localpath'] = 'Percorso locale';
$string['location'] = 'Posizione';
$string['logout'] = 'Logout';
$string['lostconnection'] = 'La connessione è stata perduta. Il tuo token non è più valido.';
$string['message'] = 'Messaggio';
$string['messagesent'] = 'Messaggio inviato';
$string['moodlehelp'] = 'Aiuto';
$string['mycourses'] = 'I miei corsi';
$string['name'] = 'Nome';
$string['networkerror'] = 'La rete non è raggiungibile';
$string['networkerrormsg'] = 'La rete non è abilitata o non funziona.';
$string['no'] = 'No';
$string['notaskstobesynchronized'] = 'Non ci sono lavori da sincronizzare';
$string['noteadded'] = 'Nota aggiunta';
$string['notifications'] = 'Notifiche';
$string['notificationsdisabled'] = 'Notifiche disabilitate';
$string['notificationsenabled'] = 'Notifiche abilitate';
$string['notificationshowtoenable'] = '.';
$string['offlinemode'] = 'Modalità offline';
$string['ok'] = 'OK';
$string['participants'] = 'Partecipanti';
$string['password'] = 'Password';
$string['passwordlabel'] = 'Password';
$string['passwordnotnull'] = 'Per favore inserisci la tua password';
$string['passwordrequired'] = 'Password necessaria';
$string['phone1'] = 'Telefono';
$string['phone2'] = 'Mobile';
$string['pluginname'] = 'Stringhe di lingua Moodle Mobile';
$string['preview'] = 'Anteprima';
$string['purgecaches'] = 'Elimina cache';
$string['rdebuggingenabledfor'] = 'Il debugging remoto sarà abilitato nei seguenti secondi:';
$string['record'] = 'Registra';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'La registrazione è stata memorizzata nei tuoi file personali';
$string['replay'] = 'Riproduci';
$string['reportabug'] = 'Segnala un bug';
$string['reportbuginfo'] = 'Tocca il pulsante email per inviare un bug report.<br /> <br /> <b>Non dimenticare di scrivere una descrizione dettagliata del problema.</b><br /> <br />Saranno inviate informazioni utili al debug prive di informazioni personali.';
$string['requiredfields'] = 'Devono essere compilati tutti i campi obbligatori.';
$string['resetapp'] = 'Reimposta appicazione';
$string['save'] = 'Salva';
$string['saving'] = 'Salvataggio in corso';
$string['select'] = 'Seleziona';
$string['selectsite'] = 'Seleziona un sito';
$string['send'] = 'Invia';
$string['sendall'] = 'Invia tutto';
$string['sendmessage'] = 'Invia un messaggio';
$string['sendnow'] = 'Invia subito';
$string['settings'] = 'Impostazioni';
$string['showall'] = 'Visualizza tutto';
$string['showlog'] = 'Visualizza log';
$string['siteexists'] = 'Il sito esiste già';
$string['sitename'] = 'Nome del sito';
$string['sites'] = 'Siti';
$string['siteurl'] = 'URL del sito';
$string['siteurllabel'] = 'URL del sito';
$string['siteurlrequired'] = 'L\'URL del sito è obbligatoria. Esempio:<i>http://www.yourmoodlesite.abc or https://www.yourmoodlesite.efg</i>';
$string['spaceusage'] = 'Spazio utilizzato';
$string['stop'] = 'Stop';
$string['strings'] = 'Stringhe';
$string['synchronization'] = 'Sincronizzazione';
$string['takephoto'] = 'Scatta una foto';
$string['takepicture'] = 'Camera';
$string['taskqueue'] = 'Coda lavori';
$string['therearentnotificationsyet'] = 'Non ci sono notifiche';
$string['timecreated'] = 'Data di creazione';
$string['timemodified'] = 'Ultima modifica';
$string['total'] = 'Totale';
$string['totalusage'] = 'Utilizzo totale';
$string['unexpectederror'] = 'Si è verificato un errore inatteso. Riprova chiudendo e riaprendo l\'applicazione';
$string['update'] = 'Aggiorna';
$string['updatesite'] = 'Aggiorna il sito';
$string['upload'] = 'Carica';
$string['uploading'] = 'Caricamento';
$string['uploadingtoprivatefiles'] = 'Caricamento nei tuoi file personali';
$string['username'] = 'Username';
$string['usernamelabel'] = 'Username';
$string['usernamerequired'] = 'Username obbligatorio';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['viewableonthisapp'] = 'Visualizzabile su questa app';
$string['warning'] = 'Attenzione';
$string['website'] = 'Sito web';
$string['welcome'] = 'Benvenuti nella app mobile  Moodle';
$string['writeherethebug'] = 'Scrivi una descrizione dettagliata sul problema';
$string['yes'] = 'Si';
$string['yourpassword'] = 'password';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = 'username';
